extinguish.self=FIZZ:1:0.9
extinguish.other=FIZZ:1:0.9
defuse.self=FUSE:1:0.7
defuse.other=FUSE:1:0.7
freeze.thawed.victim=ZOMBIE_INFECT:1:1.25
freeze.thawed.alert=ZOMBIE_INFECT:1:1.25
freeze.frozen.victim=ZOMBIE_INFECT:1:0.75
freeze.frozen.alert=ZOMBIE_INFECT:1:0.75
